Bug 1128624 - [ovirt-node] change text on password input screen during installation
Summary: [ovirt-node] change text on password input screen during installation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: rebase-ovirt-node-3.1 1124736
Blocks: rhevh-7.0
TreeView+ depends on / blocked
 
Reported: 2014-08-11 08:46 UTC by Ying Cui
Modified: 2016-02-10 20:09 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1124736
Environment:
Last Closed: 2015-02-11 21:01:19 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0160 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2015-02-12 01:34:52 UTC
oVirt gerrit 30931 None None None Never

Comment 1 Ying Cui 2014-10-16 04:08:44 UTC
Verified on this build
Red Hat Enterprise Virtualization Hypervisor release 7.0 (20141006.0.el7ev)
ovirt-node-3.1.0-0.20.20141006gitc421e04.el7.noarch

"Enter a password for the admin user" here in password page.

Comment 2 Doron Fediuck 2014-12-07 15:46:59 UTC
Fabian,
can you please add the relevant doc text?

Comment 5 errata-xmlrpc 2015-02-11 21:01:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0160.html


Note You need to log in before you can comment on or make changes to this bug.